tpm_version(1)

TPM Management - tpm_version

NAME
tpm_version - report TPM version and manufacturer information

SYNOPSIS
tpm_version [OPTION]

DESCRIPTION

tpm_version reports the system's TPM version and manufacturer information. The information reported is manufacturer specific.

-h, --help
    Display command usage info.

-v, --version
    Display command version info.

-l, --log [none|error|info|debug]
    Set logging level.

SEE ALSO

tpm_selftest(8), tpm_takeownership(8), tpm_setownable(8), tcsd(8)

REPORTING BUGS
Report bugs to <trousers-users@lists.sourceforge.net>